package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.StudentVisit;
import io.swagger.annotations.ApiModelProperty;

public class StudentVisitDto extends StudentVisit {

    @ApiModelProperty(value = "乐团名称",required = false)
    private String musicGroupName;

    @ApiModelProperty(value = "老师名字",required = false)
    private String teacherName;

    @ApiModelProperty(value = "分部名称",required = false)
    private String organName;

    @ApiModelProperty(value = "学生名字",required = false)
    private String studentName;

    public String getMusicGroupName() {
        return musicGroupName;
    }

    public void setMusicGroupName(String musicGroupName) {
        this.musicGroupName = musicGroupName;
    }

    public String getTeacherName() {
        return teacherName;
    }

    public void setTeacherName(String teacherName) {
        this.teacherName = teacherName;
    }

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getStudentName() {
        return studentName;
    }

    public void setStudentName(String studentName) {
        this.studentName = studentName;
    }
}
